
QGIS Application - Feature request #10005

Drag and drop .qlr files

2014-04-06 10:59 PM - Thomas McAdam

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category:

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18495

Description

The new layer definition files added recently to the development version look really great. It would be awesome if we could drag and drop

the .qlr directly into the GUI, like it is currently possible to do with supported data files.

Associated revisions

Revision 218da5a5 - 2014-05-18 02:51 PM - Nathan Woodrow 

Add drag and drop for QLR files. Fix #10005

History

#1 - 2014-04-06 11:01 PM - Nathan Woodrow

- Assignee set to Nathan Woodrow

Yeah planned just haven't had time at the moment.

#2 - 2014-05-18 05:52 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"218da5a53898831fbe1011c2bed34af6d14c0e45".
